.top_navigation {
	display: block;
	background: #b15bae;
}
.top_navigation ul.nav li a {
	font-size: 18px;
	color: #fff;
	line-height: 60px;
	transition-duration: 0.3s;
	/*text-transform: uppercase;*/
}
.top_navigation ul.nav li a:hover,
.top_navigation span.top_navigation_burger:hover {
	cursor: pointer;
	text-decoration: none;
	background: rgba(0, 0, 0, 0.1);
}

/*@media screen and (min-width: 1024px) {
	.top_navigation ul.nav {
		display: block;
	}
	.top_navigation_burger {
		display: none;
	}
	.top_navigation ul.nav {
		padding: 0px 15px;
		text-align: right;
	}
	.top_navigation ul.nav li {
		display: inline-block;
	}
	.top_navigation ul.nav li a {
		display: block;
		padding: 5px 10px;
		margin: 0px 5px;
	}
}*/

/*@media screen and (max-width: 1024px) {*/
@media screen and (min-width: 1024px) {
	.top_navigation {
		text-align: right;
	}
	.top_navigation span.top_navigation_burger {
		display: inline-block;
		border: 1px solid #fff;
		border-radius: 3px;
		height: 40px;
		width: 40px;
		margin: 10px;
		position: relative;
		transition-duration: 0.3s;
	}
	.top_navigation span.top_navigation_burger:before,
	.top_navigation span.top_navigation_burger:after{
		display: block;
		content: '';
		width: 30px;
		height: 1px;
		background: #fff;
		position: absolute;
		transition-duration: 0.3s;
	}
	.top_navigation span.top_navigation_burger:before{
		top: 10px;
    	left: 4px;
	}
	.top_navigation span.top_navigation_burger:after{
		top: 27px;
    	left: 4px;
	}
	.top_navigation.navigation_active span.top_navigation_burger span,
	.top_navigation.navigation_active span.top_navigation_burger:before{
		transform: rotate(45deg);
		top: 18px;
    	left: 4px;
	}
	.top_navigation.navigation_active span.top_navigation_burger:after{
		transform: rotate(-45deg);
		top: 18px;
    	left: 4px;
	}
	.top_navigation span.top_navigation_burger span {
		display: block;
		width: 30px;
		height: 1px;
		background: #fff;
		position: absolute;
		top: 18px;
    	left: 4px;
    	transition-duration: 0.3s;
	}
	.top_navigation ul.nav {
		display: none;
	}
	.top_navigation.navigation_active ul.nav {
		display: block;
		text-align: left;
	}
}